﻿@model WebApplication.Models.GrantApplication

@{
    ViewBag.Title = "Capture Payment Schedule";
}


@section Menu {
    @Scripts.Render("~/Scripts/Forms/Advanced/menu")
}

@Styles.Render("~/AdminLTE/plugins/daterangepicker/css")
@Styles.Render("~/AdminLTE/plugins/icheck/css")
@Styles.Render("~/AdminLTE/plugins/colorpicker/css")
@Styles.Render("~/AdminLTE/plugins/timepicker/css")
@Styles.Render("~/AdminLTE/plugins/select2/css")
@Styles.Render("~/AdminLTE/dist/css")
@Styles.Render("~/AdminLTE/dist/css/skins")

<div class="box box-default">

    @using (Html.BeginForm("Create", "PaymentScheduleDetails", FormMethod.Post, new { @class = "form-horizontal" }))
    {
        @Html.AntiForgeryToken()

        <div class="row">

            <div class="col-md-6">


                <div class="box-header with-border">
                    <h3 class="box-title">Application Header Details</h3>
                </div>

                <div class="box-body">

                    <div class="form-group">
                        <label for="" class="col-sm-4 control-label">Grant Schedule Type</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.GrantScheduleType" id="" placeholder="Enter" readonly>

                        </div>
                    </div>
                    <div class="form-group">
                        <label for="" class="col-sm-4 control-label">Grant Type</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.GrantType" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="" class="col-sm-4 control-label">Grant Name</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.GrantName" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="" class="col-sm-4 control-label">Grant Purpose</label>
                        <div class="col-sm-8">
                            <textarea class="form-control" rows="3" readonly placeholder="Enter ...">@Model.GrantPurpose</textarea>
                        </div>
                    </div>
                    <div class="box-header with-border">
                        <h3 class="box-title">Payment Schedule Details</h3>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Grantor Officer</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.GrantorOfficer" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Grantor</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.Grantor" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Grant Amount</label>
                        <div class="col-sm-8">
                            <input type="text" class="form-control" value="@Model.GrantAmount" id="" placeholder="Enter" readonly>
                        </div>
                    </div>
                    <div class="form-group">
                        <label for="inputPassword3" class="col-sm-4 control-label">Additional Description</label>
                        <div class="col-sm-8">
                            <textarea class="form-control" rows="3" readonly placeholder="Enter ...">@Model.AdditionalDescription</textarea>
                        </div>
                    </div>
                </div>
                <div class="box-footer">

                </div>


               
            </div>
            <div class="col-md-6">
             
                    <br />
                    <div class="box-header with-border">

                    </div>

                    <div class="box-body">
                        <div class="form-group">
                            <label for="" class="col-sm-4 control-label">Application Ref No</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" value="@Model.ApplicationRefNo" id="" placeholder="Enter" readonly>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputEmail3" class="col-sm-4 control-label">Receiving Officer</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" value="@Model.ReceivingOfficer" id="" placeholder="Enter" readonly>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputPassword3" class="col-sm-4 control-label">Receiving Department</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" value="@Model.ReceivingDepartment" id="" placeholder="Enter" readonly>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputPassword3" class="col-sm-4 control-label">Received Date</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" value="@Model.ReceivedDate" id="" placeholder="Enter" readonly>
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="inputPassword3" class="col-sm-4 control-label">Email Address</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" value="@Model.EmaillAddress" id="" placeholder="Enter" readonly>
                            </div>
                        </div>
                        <br />
                        <br />
                        <div class="form-group">
                            <label for="PaymentDate1" class="col-sm-4 control-label">Payment Date1</label>
                            <div class="col-sm-8">
                                <input type="date" class="form-control" name="PaymentDate1" id="PaymentDate1" placeholder="Payment Date1">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="PaymentDate3" class="col-sm-4 control-label">Payment Date2</label>
                            <div class="col-sm-8">
                                <input type="date" class="form-control" name="PaymentDate2" id="PaymentDate2" placeholder="Payment Date2">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="PaymentDate3" class="col-sm-4 control-label">Payment Date3</label>
                            <div class="col-sm-8">
                                <input type="date" class="form-control" name="PaymentDate3" id="PaymentDate3" placeholder="PaymentDate3">
                            </div>
                        </div>
                        <div class="form-group">
                            <label for="PaymentDate3" class="col-sm-4 control-label">Planned Amount</label>
                            <div class="col-sm-8">
                                <input type="text" class="form-control" PaymentDate1 id="PlannedAmount" placeholder="Planned Amount">
                            </div>
                        </div>

                        <input hidden type="text" name="ApplicationID" value="@Model.Id" />

                    </div>
                    <div class="box-footer">
                        <button type="submit" class="btn btn-success pull-right">
                            <i class="fa fa-send"></i> Submit Application
                        </button>
                        <button type="submit" class="btn btn-primary pull-right" style="margin-right: 5px;">
                            <i class="fa fa-download"></i> Save Application
                        </button>

                    </div>



            </div>
        </div>

    }
    </div>
    
@section Scripts {
    @Scripts.Render("~/AdminLTE/plugins/select2/js")
    @Scripts.Render("~/AdminLTE/plugins/input-mask/js")
    @Scripts.Render("~/AdminLTE/plugins/momentjs/js")
    @Scripts.Render("~/AdminLTE/plugins/daterangepicker/js")
    @Scripts.Render("~/AdminLTE/plugins/colorpicker/js")
    @Scripts.Render("~/AdminLTE/plugins/timepicker/js")
    @Scripts.Render("~/AdminLTE/plugins/icheck/js")
    @Scripts.Render("~/Scripts/Forms/Advanced")
}
